<resources>
    <color name="background_gradient_start">#000000</color>
    <color name="background_gradient_end">#DDDDDD</color>
    <color name="fastlane_background">#0096a6</color>
    <color name="search_opaque">#ffaa3f</color>
    <color name="selected_background">#ffaa3f</color>
    <color name="default_background">#3d3d3d</color>
    <color name="textview_background">#6b6b6b</color>
    <color name="textview_filter_uncheck">#ffffff</color>
    <color name="color_99ffffff">#99ffffff</color>
    <color name="textview_filter_check">#4a4a4a</color>
    <color name="bg_activity">#848390</color>
    <color name="write">#ffffff</color>
    <color name="color_b7f2c9">#b7f2c9</color>
    <color name="color_dae000">#a7ce46</color>

    <color name="colorPrimary">#FF4081</color>
    <color name="colorPrimaryDark">#C51162</color>
    <color name="colorAccent">#FF80AB</color>
    <color name="colorAccentTranslucent">#bbFF80AB</color>
    <color name="black_alpha_5">#1a000000</color>
    <color name="dark_gray">#FF2c2c2c</color>
    <color name="holo_light_gray">#F8F8FF</color>
    <color name="yellow_alpha_100">#FF9806</color>
    <color name="color_767676">#767676</color>
    <color name="color_FAA950">#FAA950</color>
    <color name="color_40bd73">#40bd73</color>
    <color name="color_333333">#333333</color>
    <color name="color_eeeeee">#EEEEEE</color>
    <color name="color_362e2b">#362e2b</color>
    <color name="color_ee1313">#ee1313</color>
    <color name="color_d91f1f">#d91f1f</color>
    <color name="color_rtc_bg">#555555</color>
    <color name="color_f1effd">#f1effd</color>
    <color name="color_e2e2ee">#e2e2ee</color>
    <color name="color_acaab8">#acaab8</color>
    <color name="color_f7f7f7">#f7f7f7</color>
    <color name="color_5cb9b1">#5cb9b1</color>
</resources>
